Package com.databend.jdbc.exception

# Class DatabendUnsupportedOperationException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
java.lang.UnsupportedOperationException
com.databend.jdbc.exception.DatabendUnsupportedOperationException

All Implemented Interfaces:
  `Serializable`

public class DatabendUnsupportedOperationException extends UnsupportedOperationException

See Also:
  - Serialized Form

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`OPERATION_NOT_SUPPORTED`

## Constructor Summary

Constructors
Constructor
Description
`DatabendUnsupportedOperationException()`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### OPERATION_NOT_SUPPORTED

public static final String OPERATION_NOT_SUPPORTED

See Also:
  - Constant Field Values

## Constructor Details

### DatabendUnsupportedOperationException

public DatabendUnsupportedOperationException()